---
title: About GitLab
schema_org: true
description: Learn more about GitLab and what makes us tick
canonical_path: "/company/"
suppress_header: true
extra_css:
  - company.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    = image_tag "/images/company/company-header.svg", class: "hero-image-large", alt: "Gitlab company header svg"
    %h1 About GitLab
    %p Learn more about us, where we came from, and where we're headed

.toc-links
  = link_to "About us", "#about-us"
  = link_to "The open source project", "#open-source"
  = link_to "The company", "#the-company"

.gitlab-content-container
  .content
    %h2.content-title#about-us About Us

    .tile.tile-wide-image.margin-bottom30
      .tile-wide-info
        %p
          GitLab is an open core company which develops software for the software development lifecycle used by more than 100,000 organizations, 30 million estimated registered users, and has an active community of more than 3000 contributors. GitLab openly shares more information than most companies and is public by default, meaning our projects,
          = link_to "strategy,", "/company/strategy/"
          = link_to "direction", "/direction/#vision"
          and
          = link_to "metrics", "/company/okrs/"
          are discussed openly and can be found within our website. Our values are Collaboration, Results, Efficiency, Diversity, Inclusion & Belonging , Iteration, and Transparency
          = link_to "(CREDIT)", "/handbook/values/#credit"
          and these form our culture.
        %p
          = link_to "GitLab's team handbook,", "/handbook/"
          if printed would be over 8,000 pages of text, is the central repository for how we operate and is a foundational piece to the GitLab
          = link_to "values.", "/handbook/values/"
        %p
          GitLab believes in a world where everyone can contribute. Our mission is to change all creative work from read-only to read-write. When everyone can contribute, consumers become contributors and we greatly increase the rate of human progress.
        %p
          With GitLab, everyone can contribute.
    %iframe{ src: "https://www.youtube.com/embed/MqL6BMOySIQ?showinfo=0", height: "853", width: "505", frameborder: "0", allow: "autoplay; encrypted-media", allowfullscreen: "" }

  .content
    %h2.content-title#open-source The open source project
    .stats-tile-container
      .tile.tile-stat
        %p Used by more than
        %h1 100,000
        %p
          = link_to "/customers/" do
            organizations
      .tile.tile-stat
        %p A community of
        %h1 3,000+
        %p
          %a{ href: "http://contributors.gitlab.com" }
            code contributors
    .tile.tile-wide-image.margin-top30
      = image_tag "/images/company/company-cal.svg", alt: "Gitlab company calendar svg"
      .tile-wide-info
        %p
          We
          = link_to "release every month on the 22nd", "/blog/categories/releases/"
          and there is a
          = link_to "publicly viewable direction", "/direction/"
          for the product.
        = link_to "/blog/", class: "link-with-arrow" do
          Learn more from our blog
          %i.fas.fa-arrow-right

  .content
    %h2.content-title#the-company The company
    .tile.tile-wide-image
      = image_tag "/images/press/press-kit-icon.svg", alt: "Gitlab press kit icon svg"
      .tile-wide-info
        %p
          GitLab Inc. is an open-core company that
          = link_to "sells subscriptions", "/pricing/"
          that offer more features and support for GitLab.
        = link_to "/blog/2016/07/20/gitlab-is-open-core-github-is-closed-source/", class: "link-with-arrow" do
          Learn about open core
          %i.fas.fa-arrow-right

    .tile.tile-wide-image.margin-top30
      = image_tag "/images/company/company-devops.svg", alt: "Gitlab company devops icon svg"
      .tile-wide-info
        %p
          GitLab, the product is a complete
          = link_to "DevOps platform,", "/stages-devops-lifecycle/"
          delivered as a single application, fundamentally changing the way Development, Security, and Ops teams collaborate.
        = link_to "/product/", class: "link-with-arrow" do
          Learn more about our product
          %i.fas.fa-arrow-right

    .stats-tile-container.margin-top30
      .tile.tile-stat
        %p
          = link_to "All remote", "/company/culture/all-remote/"
          with
        %h1 #{team_size}
        %p
          = link_to "team members", "/company/team/"
      .tile.tile-stat
        %p Over
        %h1 30 million
        %p
          = link_to "/is-it-any-good/index.html#gitlab-is-the-most-used-devops-tool" do
            estimated registered users
      .tile.tile-stat
        %p Located in
        %h1 #{Gitlab::Homepage::Team.new.countries.size.to_s}
        %p countries
    .tile.tile-wide-image.margin-top30
      = image_tag "/images/company/company-community.svg", alt: "Gitlab company community icon svg"
      .tile-wide-info
        %p
          GitLab Inc. is an active participant in this community, see our stewardship for more information.
        = link_to "/stewardship/", class: "link-with-arrow" do
          See our stewardship
          %i.fas.fa-arrow-right

    .stats-tile-container.margin-top30
      .tile.tile-stat
        %h1 2011
        %p
          = link_to "GitLab, the open source project began.", "/history/"
      .tile.tile-stat
        %h1 2015
        %p We joined Y Combinator and started growing faster.
        %p
          Join
          = link_to "our team.", "/jobs/"

    .tile-grid-layout.grid-layout2.margin-top30
      .tile.tile-wide-image
        = image_tag "/images/company/company-handbook.svg", alt: "Gitlab company handbook icon svg"
        %p
          Most of our internal procedures can be found in a
          = link_to "publicly viewable 5000+ page handbook", "/handbook/"
          and our objectives are documented in
          = link_to "our OKRs.", "/company/okrs/"
      .tile.tile-wide-image
        = image_tag "/images/company/company-contribute.svg", alt: "Gitlab company contribute icon svg"
        %p
          = link_to "Our mission", "/company/strategy/#mission"
          is to change all creative work from read-only to read-write so that
          %strong
            everyone can contribute.
          This is part of our overall
          = link_to "/company/strategy/" do
            strategy.
      .tile.tile-wide-image
        = image_tag "/images/company/company-culture.svg", alt: "Gitlab company culture icon svg"
        %p
          = link_to "Our values are", "/handbook/values/"
          Collaboration, Results, Efficiency, Diversity, Inclusion & Belonging , Iteration, and Transparency (CREDIT) and these form an important part of
          = link_to "our culture.", "/company/culture/"
      .tile.tile-wide-image
        = image_tag "/images/press/press-kit-icon.svg", alt: "Gitlab press kit icon svg"
        %p
          Our Tanuki (Japanese for raccoon dog) logo symbolizes our values with a smart animal that works in a group to achieve a common goal, you can download it on
          = link_to "our press page.", "/press/"

    .content
      .flex-container.flex-column.justify-center.align-center
        %h3 Still have questions about GitLab?
        = link_to "/company/contact/", class: "btn cta-btn orange margin-top20" do
          Get in touch


<!-- javascript for opening the modal popup lightboxes-->
<script src="/javascripts/bl-modal.js" type="text/javascript" data-cookieconsent="ignore"></script>
%script{type: "text/javascript", "data-cookieconsent": "ignore"}
  :plain
    blOpenModal('.bl-modal-open', '#user-count-modal');

:css
  .bl-modal-open:active,
  .bl-modal-open:focus,
  .bl-modal-open:hover {
    border-color: 0 2px 4px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transform: scale(1.05);
  }
